Source: openstack-neutron-lbaas
Version: 9.2.0-1.el7~mos5
Binary:
  - openstack-neutron-lbaas
  - python-neutron-lbaas-tests
  - python-neutron-lbaas
Build_time: 2017-04-06-14-19-52
Code_project:
  neutron-lbaas: 4e31228ccf206b358219f8500dc8b58b3353340a
  neutron-lbaas-build: 46e9f93771943c8010486eacc533e4f33aef3d34
